Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# self.set_parameters

strategies.strategy.Strategy.set_parameters(self, parameters)

  Set the default parameters of the strategy.

  Parameters:

    parameters (dict) – The parameters to set. These new parameters will overwrite the existing parameters (including the default settings).

  Return type:

    None